@charset "utf-8";
/*
Theme Name: Lightning Child
Template: lightning
Author:アートフレア株式会社
Version: 1.2
*/
/* 標準データ最終更新日：2025/04/14  */


/*
 * WEBフォントの読み込み（@import url('https://fonts～'); ）はHeader.phpで行う
*/


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  General　全体的な設定
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
h1, h2, h3, h4, h4, h5, h6, #header #site-title, #pageTitBnr #pageTitInner #pageTit, #content .leadTxt, #sideTower .localHead ,body{
      font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif!important;
}

/* :root設定、bodyへの上書き、カラー変数設定など */
:root{
	--vk-line-height: 2.3em;
	    --vk-margin-element-bottom: 1.2rem;
}

.fw-bold{
	font-weight:bold;
}
/* Mediaとテキスト */
.wp-block-media-text:not(.has-media-on-the-right) .wp-block-media-text__content {
    padding-right: 0;
}
.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {
    padding-left: 0;
}

@media (max-width: 768px) {
	.wp-block-media-text .wp-block-media-text__content {
		padding:0;
		margin-top:1em;
	}
}
h2{
	font-size:30px;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Common 汎用パーツ系
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 繰り返しボタン・見出し、余白設計など 汎用パーツへの上書き */
.list_box{
    margin: 50px 0px;
    padding: 1px 35px 50px;
}
.list_box ul{
	    background-color: #fff;
    padding: 25px;
	list-style:none;
}
.list_box  li {
    padding: 15px 10px;
    border-bottom: dotted 1px #ccc;
}
.list_box  li:before {
    color: #C1C1C1;
    content: "\f249";
    font-family: "Font Awesome 7 Free";
	font-weight:600;
    margin-right: 5px;
	display:inline-block;
}

.list_box2  li {
    padding: 8px 0px 0px;
    border-bottom: dotted 0px #ccc;
}
.list_box2  li:before {
   display:none;
}
.list_box2  li a{
	text-decoration:none;
}

.btn1 a:hover{
	background-color:var(--vk-color-primary) !important;
}

.btn2 a{
	min-width:400px!important;
	position:relative;
	border:solid 1px #525252;
}
.btn2 a i{
	position:absolute;
	right:14px;
}
.btn2 a:hover{
	background-color:#fff!important;
	color:#525252!important;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Header ヘッダーまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ヘッダー固定 */
body  {
	overflow-x: unset !important;
    display: flex;
    flex-direction: column;
}
.device-pc #site-header {
    position: sticky;
    top: 0;
}
.logged-in.device-pc #site-header {
    top: 32px;
}

/* グローバルナビ */
.global-nav-list>li>a {
	transition: .3s;
	border-bottom: 0px solid transparent;
}
.global-nav-list>li>a:hover,
.global-nav-list>li.current-menu-item>a {
    color: #0d990d;
    border-bottom: 0px solid var(--vk-color-custom-1);
}

.site-header{
	padding-bottom:25px;
}
.global-nav-list>li .global-nav-name{
	font-size:15px;
	font-weight:300;
}

/* header .container{
	max-width:100%;
} */
.header-top ul{
	margin:0;
}
.header-top a{
    width: 136px;
    display: block;
    color: #fff !important;
    line-height: 27px !important;
    font-size: 12px;
	
    background-color: #005500;
}
.header-top a:hover{
	    background-color: #198419 !important;
}
.global-nav-list{
	width:auto;
}
#menu-headernavigation{
	flex-wrap:wrap;
	padding-left:45px;
}
    .device-pc .global-nav-list>li>a {
        padding: 10px 1.2em;
    }
.global-nav--layout--float-right{
	width:70%;
}
.site-header-logo img{
	height:68px;
	max-height:68px;
	width:340px;
}
.global-nav-list>li>ul.sub-menu {
    background-color: #fff;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, .2);
    left: 50%;
    margin-left: -90px;
    width: 180px;
}

.global-nav-list .sub-menu li a {
    padding: 14px 1.2em;
    border-bottom: 1px solid#ccc;
    display: block;
	color:#000;
}
.global-nav-list li{
	font-size:14px;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Footer フッターまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* フッターウィジェット、フッターロゴ、コピーライト */
footer p{
	line-height:1.3;
}
.site-footer{
	    border-top: solid 10px #005500;
}
.site-footer-copyright{
	background-color: #005500;
	max-width:100%;
}
.site-footer-copyright p{
	color:#fff;
	font-size:1rem;
}
.footer_link{
	gap:10px;
}
.footer_link ul{
	list-style:none;
	padding:0;
}
.footer_link a{
	text-decoration:none;
}
.footer_link li{
margin:0 !important;
font-size:11px;}
.footer_link li a{
	    color: #6A6A6A;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Toppage トップページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */
.teaser{
	margin-bottom:0;
}
#main .top_about{
	padding-right:45% !important;
	background-size:auto 100% !important;
	background-position:right !important;
}
.research_box{
	position:relative;
}
.research_box h3{
	    border-left: solid 2px #005500;
    padding-left: 25px;
    padding-top: 10px;
    padding-bottom: 0px;
    padding-right: 15px;
    font-size: 24px;
    line-height: 30px;
    font-weight: 200;
	transition:0.3s;
}
.research_box:hover h3{
	color: #005500;
}
.research_box img{
	padding:0 25px 25px 25px;
}
.research_box a::after{
position: absolute !important;
top: 0;
right: 0;
bottom: 0;
left: 0;
z-index: 2;
pointer-events: auto;
content: "" !important;
display:block !important;
background-color: transparent;
}
.top_bn img{
	margin:0 15px;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Pageheader, Breadcrumb 下層ページヘッダー・パンくずリスト
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 下層ページのページヘッダー、パンクズ設定 */
.page-header-title, h1.page-header-title{
	font-weight:400;
}



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Page 下層ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ページごと、パーツごとにコメントアウトで注釈を入れてください。 */

/* メンバー一覧 */
.member_box{
	position:relative;
}
.member_box .btn1{
	position:absolute;
	bottom:0;
	right:0;
}

.kenkyuu_table td{
	    padding: 10px 0px;
}

.member_title{
	    min-height: 307px;
    padding: 115px 80px 0px 80px;
}
.member_title h2{
	    font-size: 42px;
    line-height: 44px;
}
.member_title p{
	font-size: 14px;
    color: #9aa1a6;
	font-weight:600;
}
.member-table2 th{
	color: #003300;
    background-color: #f7f7f7;
    padding: 15px !important;
    text-align: center;
		font-size:14px;
}
.member-table2 td{
	  padding: 15px !important;
	font-size:14px;
}

/* 研究実績*/

.news-box3{
    border: solid 1px #D1D1D1;
    padding: 25px;
    background-color: #f7f7f7;
    max-height: 320px;
    overflow: auto;
	
}
.news-box3 table{
	border-top:none !important;
}
.news-box3 td,.news-box3 table{
	border-left:none !important;
	border-right:none !important;
	border-top:none !important;
}
.news-box3 td{
	padding:15px 0 !important;
	font-size:14px;
}

.news-box4{
    border: solid 1px #D1D1D1;
    padding:10px 25px 10px;
    background-color: #f7f7f7;

	
}
.news-box4 table{
	border-top:none !important;
}
.news-box4 td,.news-box3 table{
	border-left:none !important;
	border-right:none !important;
	border-top:none !important;
}
.news-box4 td{
	padding:15px 0 !important;
	font-size:14px;
}

.camera_list{
	list-style:none;
	padding:0;
	margin:0;
}
.camera_list li{
	margin-bottom:15px;
}
.camera_list li a{
	text-decoration:none;
}
.camera_list li a::before{
	    color: rgb(196, 196, 196);
    content: "\f030";
	font-weight:600;
    font-family: "Font Awesome 7 Free";
    margin-right: 6px;
}

/* 新着情報 */

.news-box {
    height: 450px;
    overflow: auto;
	margin-top:2;
	position:relative;
	z-index:1;

}
.news-box::before {
    position: absolute;
    content: " ";
    display: block;
	height:2px;
	background-color:#005500;
    top: 0px;
    width: 20%;
	z-index:2;
}
.news-box::after{
	    position: absolute;
    content: " ";
    display: block;
	height:2px;
	background-color:#d0d0d0;
    top: 0px;
    width: 100%;
	z-index:1;
}

.news-box ul {
    margin: 0;
    padding: 0;
	   
}

.news-box ul li {
    background-position: left 2px;
    background-repeat: no-repeat;
    border-bottom: 1px dotted #CCCCCC;
    color: #333333;
    font-size: 1em;
    list-style: none outside none;
    margin: 0 0 5px !important;
    padding: 0 0 5px 17px !important;
}


.news-box table {
    width: 100%;
	border-left:none!important;
	border-right:none!important;
}

.news-box table th {
    border-bottom: 1px  solid #e2e2e2;
    font-weight: bold!important;
    padding: 20px 5px!important;
    vertical-align: top;
       width: 22%!important;
    text-align: center!important;
    font-size: 13px;
		border-left:none!important;
	border-right:none!important;
}


.news-box table td {
    border-bottom: 1px solid #e2e2e2;
     padding: 20px 0px!important;
    vertical-align: top;
		border-left:none!important;
	border-right:none!important;
	 font-size: 14px;
}
.news-box ul li a {
    margin-left: 15px;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Archive　ブログ一覧ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Single　ブログ詳細ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  その他・追加機能
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */


